LIBFTDI-CONFIG(1)

NAME
libftdi-config - script to get information about the installed version of libftdi

SYNOPSIS
libftdi-config [--prefix[=DIR]] [--exec-prefix[=DIR]] [--version] [--libs] [--cflags] [LIBRARIES]

DESCRIPTION

libftdi-ftdi is a tool that is used to configure to determine the compiler and linker flags that should be used to compile and link programs that use libftdi.

OPTIONS
libftdi-config accepts the following options:

LIBRARIES
    This argument is currently ignored as libftdi as only one library.

--version
    Print the currently installed version of libftdi on the standard output.

--libs
    Print the linker flags that are necessary to link a libftdi program.

--cflags
    Print the compiler flags that are necessary to compile a libftdi program.

--prefix=PREFIX
    If specified, use PREFIX instead of the installation prefix that libftdi was built with when computing the output for the --cflags and --libs options. This option is also used for the exec prefix if --exec-prefix was not specified. This option must be specified before any --libs or --cflags options.

--exec-prefix=PREFIX
    If specified, use PREFIX instead of the installation exec prefix that libftdi was built with when computing the output for the --cflags and --libs options. This option must be specified before any --libs or --cflags options.

AUTHORS
libftdi was written by Intra2net AG <opensource@intra2net.com>.